set(ITKZLIB_LOADED 1)
set(ITKZLIB_DEPENDS "")
set(ITKZLIB_LIBRARIES "C:/OSGEO4~1/lib/zlib.lib")
set(ITKZLIB_INCLUDE_DIRS "${ITK_INSTALL_PREFIX}/include/ITK-4.7;C:/OSGEO4~1/include")
set(ITKZLIB_LIBRARY_DIRS "")

